.chamadaHorizontalPequenaHome {
    grid-column: span 3;
    grid-row: span 1;
}
.chamadaHorizontalPequenaHome > a {
    display: flex;
    flex-direction: row;
    gap: 14px;
    align-items: center;
}
.chamadaHorizontalPequenaHome > a > figure {
    width: 100px;
    min-width: 100px;
    height: 100px;
    overflow: hidden;
}
.chamadaHorizontalPequenaHome > a > figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.chamadaHorizontalPequenaHome > a > div {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.chamadaHorizontalPequenaHome > a > div > h3 {
    font-family: "WorkSans",sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.12px;
}
.chamadaHorizontalPequenaHome > a > div > h4 {
    font-family: "WorkSans",sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #1C1C1C;
}
@media screen and (max-width: 768px) {
    .chamadaHorizontalPequenaHome {
        grid-column: 1/-1;
        grid-row: auto;
    }
    .chamadaHorizontalPequenaHome > a > figure {
        width: 80px;
        min-width: 80px;
        height: 80px;
    }
    .chamadaHorizontalPequenaHome > a > div > h3 {
        font-size: 10px;
        line-height: 14px;
        letter-spacing: 0.1px;
    }
}